﻿:root {
  --mlb-color1: #DD2C00;
  --mlb-color2: #FF9E80;
  --mlb-color3: #FF3D00;
}

input[type=radio]:checked + label:before,
input[type="checkbox"]:checked + label:before {
  color: #d15050;
}

.navbar-top .navbar-left li > a.active {
	border-color: #d15050;
}
	
.navbar-top .navbar-left li > a.active:after {
	border-color: transparent transparent #d15050 transparent;
}

.navbar-top .navbar-left li > a.active:hover,
.navbar-top .navbar-left li > a.active:focus {
	border-color: #d15050;
}

.navbar-side .side-nav a.active {
  border-color: #d15050 !important;
}

.page-header2 {
    background-image: url('/images/baseball.png?v=2');
}

.InnerContent .Name a:hover, .footer a:hover { color: #d15050; }

.InnerContent .Block { border-color: #d15050; }
.InnerContent .Block table tr td.TextLeft.Win:before { color: #d15050; }
.InnerContent tr.Underline.Qualify td { border-color: #d15050 !important; }
.InnerContent tr.Underline:hover td { background-color: #d15050 !important; }

.GridView .SortAsc, .GridView .SortDesc, 
.GridView .sorting_asc, .GridView .sorting_desc { border-top: 1px solid #d15050 !important; }

.GridView tr.Pager span { border-color: #d15050; }   
.GridView tr.Pager a { color: #d15050; }
.GridView tr.Pager a:hover { background-color: #d15050; border-top: solid 1px #d15050; }

.Selector a.btn.selected { border-top: 1px solid #d15050; }

#dateNav a.selected {
    border-top: 1px solid #d15050;
}

#dateNav .slick-prev:before,
#dateNav .slick-next:before
{
    color: #d15050 !important;
}

#gamesNav a.selected
{
    border-top: 1px solid #d15050;
}

#gamesNav a .Win .team:before
{
    color: #d15050;
}


#home-scores .MoreLink:after,
.score-board .Links a:hover,
.score-board .Game div.Win:before {
    color: #d15050;
}

/*
.FantasyTools .btn.btn-app:hover {
  background-color: #d15050;
}
*/

.irs-line-mid,
.irs-line-left,
.irs-line-right,
.irs-bar,
.irs-bar-edge,
.irs-slider {
    background-image: url(/js/Slider/img/sprite-skin-mlb.png) !important;
}

.irs-from, .irs-to, .irs-single {
    background: #d15050 !important;
}

.irs-from:after, .irs-to:after, .irs-single:after {
    border-top-color: #d15050 !important;
}


#article .content table tr:first-child td {
    border: 1px solid #c93535 !important;
    background: #d15050;
}


.lineup table a:hover { color: #d15050; }

.InnerContent .Inner .Block table tr.Underline.Selected td {
    border-color: #d15050;
}


#teamindex .team-btn a:hover { color: #d15050; }